Subject: Re: bug#69093: window-state-put doesn't update current buffer

From: martin rudalics <[email-masked]>
Date: Mon, 26 Feb 2024 09:42:28 +0100

> Thank you very much.  I confirm that everything works nicely.

If no problems come up within a week, I'll try to install it.

Thanks for testing, martin